| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::OpenNI::DeviceDisconnectedListener Member List
This is the complete list of members for openni::OpenNI::DeviceDisconnectedListener, including all inherited members.

DeviceDisconnectedListener() | openni::OpenNI::DeviceDisconnectedListener | `[inline]`
onDeviceDisconnected(const DeviceInfo *)=0 | openni::OpenNI::DeviceDisconnectedListener | `[pure virtual]`
OpenNI class | openni::OpenNI::DeviceDisconnectedListener | `[friend]`
~DeviceDisconnectedListener() | openni::OpenNI::DeviceDisconnectedListener | `[inline, virtual]`